Subject: [PATCH] driver core/platform: remove unused implicit padding in platform_object

From: [email-masked] (Dan Carpenter)
Date: Sat, 31 May 2014 15:05:27 +0300

On Sat, May 31, 2014 at 10:01:39AM +0200, Yann Droneaud wrote:
> Hi Dan,
> 
> Le vendredi 30 mai 2014 ? 23:10 +0300, Dan Carpenter a ?crit :
> > This changelog doesn't match the patch.
> > 
> 
> Hum, let me guess .... I've failed to set the proper subject prefix
> to add v6 suffic to PATCH: 
> I've changed the patch title since v5 (from Emil Goode)... so it's like
> a new one.
> 
> Is it really necessary to resend the patch ?

Oh.  Sorry, I didn't understand what you were trying to say...  You're
right.

For some reason I just looked at the patch first and then I started
reading the changelog and got to the bit about GCC on ARM and said
thought have been describing a different change without reading the
rest.  This was my bad.  I should have read more carefully.

Very thourough patch description.  :)

regards,
dan carpenter